petsc-3.4.2 2013-07-02

# PetscSectionGetMaxDof

Return the maximum number of degrees of freedom on any point in the chart

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetMaxDof(PetscSection s, PetscInt *maxDof)

Not collective

### Input Parameters

s -the PetscSection

### Output Parameter

maxDof -the maximum dof

### See Also

PetscSectionGetDof(), PetscSectionSetDof(), PetscSectionCreate()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages